/*
------------------------------------------------------------------------------------------------------------
共通部
------------------------------------------------------------------------------------------------------------
*/
@charset "UTF-8";

/*
------------------------------------------------------------------------------------------------------------
タイトルエリア
------------------------------------------------------------------------------------------------------------
*/
.title {
  height: 310px;
  background-image: url(../images/concept/bg-main.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #fff;
  text-shadow: 1px 1px 10px #4b2c14;
}

.title h1 {
  font-family: "Montserrat", sans-serif;
  font-size: 32px;
  font-weight: bold;
}

.title p {
  font-size: 14px;
  margin-top: 15px;
}


/*
------------------------------------------------------------------------------------------------------------
main・アクセスエリア
------------------------------------------------------------------------------------------------------------
*/
.main h2{
  font-size: 22px;
  font-weight: bold;
  line-height: 30px;
}

.main h2::after{
  content: '';
  display: block;
  width: 36px;
  height: 3px;
  background-color: black;
  margin-top: 20px;
}

.map {
  width: 930px;
  max-width: 90%;
  margin-top: 75px;
  margin-left: auto;
  margin-right: auto;
}

.map iframe {
  display: block;
  width: 100%;
  height: 320px;
  margin-top: 25px;
}

/*
------------------------------------------------------------------------------------------------------------
お問い合わせフォームエリア
------------------------------------------------------------------------------------------------------------
*/
.contact {
  width: 930px;
  max-width: 90%;
  margin-top: 75px;
  margin-left: auto;
  margin-right: auto;
}

.form-area {
  background-color: #f8f8f8;
  border: 1px solid #aaaaaa;
  margin-top: 25px;
  padding: 30px;
  display: flex;
  flex-wrap: wrap;
}

.form-area dt {
  width: 200px;
  padding: 15px 0;
  font-size: 15px;
  font-weight: bold;
  line-height: 20px;
}

.form-area dd {
  width: calc(100% - 200px);
  padding: 15px 0;
}

.form-area dt .required::after {
  content: '必須';
  font-size: 11px;
  color: #eb4f32;
  margin-left: 10px;
}

.input-text {
  width: 100%;
  max-width: 280px;
  height: 40px;
  padding-left: 10px;
  padding-right: 10px;
}

.select-box {
  width: 200px;
  height: 40px;
}

.radio-button {
  display: block;
  margin-bottom: 20px;
}

.radio-button:last-child {
  margin-bottom: 0;
}

.radio-button input {
  margin-right: 8px;
}

.message {
  width: 100%;
  height: 260px;
  padding: 10px;
  line-height: 1.5;
}

.comfirm-text {
  font-size: 14px;
  line-height: 22px;
  margin-top: 30px;
}

.submit-button {
  color: #fff;
  background-color: #669085;
  display: inline-block;
  min-width: 180px;
  line-height: 48px;
  border-radius: 24px;
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  text-align: center;
  margin-top: 20px;
  cursor: pointer;
  border: none;
}

.submit-button:hover {
  background-color: #ACC7BE;
}

.link-button-area {
  text-align: center;
  margin-top: 40px;
}

.link-button {
  color: #fff;
  background-color: #669085; /* ボタンカラーを変更*/
  display: inline-block;
  min-width: 180px;
  line-height: 48px;
  border-radius: 10px;
  font-family:  "Poppins", sans-serif; /* フォントを変更 */
  font-size: 18px; /* フォントサイズを変更 */
  transition: transform 0.2s ease, background-color 0.2s ease; /*スムーズに動く*/
}

.link-button:hover {
  background-color: #ACC7BE; /* ホバー時のカラーを変更 */
  transform: translateY(3px); /* 下に3px沈む動きを追加 */
}

/*
------------------------------------------------------------------------------------------------------------
footerエリア
------------------------------------------------------------------------------------------------------------
*/
.footer {
  margin-top: 100px;
}


/*
------------------------------------------------------------------------------------------------------------
メディアクエリ:800pxをブレイクポイントに設定
------------------------------------------------------------------------------------------------------------
*/
@media (max-width:800px) {

/*
main・アクセスエリア,
お問い合わせフォームエリア
------------------------------------------------------------------------------------------------------------
*/
.map,
.contact{
  width: 500px;
  margin-top: 45px;
}

.form-area dt,
.form-area dd {
  width: 100%;
}


.form-area dt {
  padding-bottom: 0;
}

.submit-button {
  width: 100%;
}
}